Support DOM Cache with storage inspector
Much like winter, Service Workers are coming and with them, their Cache API:



Alongside IDB and other storage inspection, we should support the Service Worker Cache.
